# zap logger configuration
zap:
  level: 'info'
  prefix: '[MTP20_ASSISTED]'
  format: 'console'
  director: 'log'
  encode-level: 'LowercaseColorLevelEncoder'
  stacktrace-key: 'stacktrace'
  max-age: 30 # 默认日志留存默认以天为单位
  show-line: true
  log-in-console: true

# oracle configuration
oracle:
  driver: 'oci8'
  address: '192.168.31.88'
  name: 'orcl'
  port: '1521'
  user: 'mtp2_test201'
  pwd: 'muchinfo'
  max-idle-conns: 10
  max-open-conns: 100

# rabbitmq configuration
rabbitmq:
  url: 'amqp://guest:guest@192.168.31.201:5020/test'
  exchange: 'entry'

# system configuration
system:
  env: 'develop'  # "develop" & "public", Change to "develop" to skip authentication for development mode
  store-path: '/home/pub/image/uploadFile' # JAVA文件上传目录 <- 已作废

# ftp configuration
ftp:
  enable: false
  address: '192.168.31.207'
  port: '21'
  name: 'wmsuser'
  pwd: 'Much*ws#230410'
  time-at: '11:15:00' # 格式 HH:mm:ss
  duration: 30 # timer执行间隔，单位：分钟
  folder: 'wms_reckon'
  folder-bakup: 'wms_reckon_bk'
